Bug 1122425 - [abrt] WARNING: CPU: 2 PID: 1854 at drivers/gpu/drm/i915/intel_ddi.c:960 intel_ddi_pll_enable+0x253/0x260 [i915]()
Summary: [abrt] WARNING: CPU: 2 PID: 1854 at drivers/gpu/drm/i915/intel_ddi.c:960 inte...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2354d519ac516197b97cbc009f9...
: 1129833 1133651 1135675 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:32 UTC by Julius B.
Modified: 2015-06-29 21:42 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:42:44 UTC


Attachments (Terms of Use)
File: dmesg (191.07 KB, text/plain)
2014-07-23 08:32 UTC, Julius B.
no flags Details

Description Julius B. 2014-07-23 08:32:27 UTC
Description of problem:
after a normal reboot

Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 2 PID: 1854 at drivers/gpu/drm/i915/intel_ddi.c:960 intel_ddi_pll_enable+0x253/0x260 [i915]()
WRPLL1 already enabled
Modules linked in: tcp_lp rfcomm fuse ccm ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep binfmt_misc arc4 hid_sensor_incl_3d hid_sensor_accel_3d hid_sensor_gyro_3d hid_sensor_als hid_sensor_magn_3d hid_sensor_trigger industrialio_triggered_buffer kfifo_buf industrialio hid_sensor_iio_common rtsx_pci_ms iTCO_wdt memstick iTCO_vendor_support rtsx_pci_sdmmc mmc_core x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul uvcvideo crc32_pclmul crc32c_intel videobuf2_vmalloc
 videobuf2_memops vfat ghash_clmulni_intel fat microcode videobuf2_core videodev media joydev wacom snd_hda_codec_conexant snd_hda_codec_hdmi snd_hda_codec_generic serio_raw hid_sensor_hub iwlmvm snd_hda_intel mac80211 snd_hda_controller btusb snd_hda_codec bluetooth snd_hwdep i2c_i801 snd_seq snd_seq_device iwlwifi hid_multitouch snd_pcm rtsx_pci lpc_ich cfg80211 mfd_core mei_me shpchp mei tpm_tis snd_timer tpm wmi thinkpad_acpi snd soundcore rfkill nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 1854 Comm: kworker/u16:6 Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: LENOVO 20CDCTO1WW/20CDCTO1WW, BIOS GQET34WW (1.14 ) 02/26/2014
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000bf8bf834 ffff880209bbfa30 ffffffff816ef48e
 ffff880209bbfa78 ffff880209bbfa68 ffffffff8108933d ffff88003f9d0000
 00000000b0210614 0000000000046040 ffffffffa0132e9d 0000000000000001
Call Trace:
 [<ffffffff816ef48e>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810893bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa00f5a43>] intel_ddi_pll_enable+0x253/0x260 [i915]
 [<ffffffffa00db748>] haswell_crtc_mode_set+0x48/0x4c0 [i915]
 [<ffffffffa00df7bb>] __intel_set_mode+0x69b/0x1640 [i915]
 [<ffffffffa00e4bc0>] intel_modeset_setup_hw_state+0x790/0xcd0 [i915]
 [<ffffffffa008e2ac>] __i915_drm_thaw+0x12c/0x200 [i915]
 [<ffffffffa008e584>] i915_pm_thaw+0x34/0x40 [i915]
 [<ffffffff8138f3ff>] pci_pm_thaw+0x5f/0xa0
 [<ffffffff8138f3a0>] ? pci_pm_restore+0xd0/0xd0
 [<ffffffff814690c9>] dpm_run_callback+0x49/0xa0
 [<ffffffff814693c6>] device_resume+0xc6/0x1f0
 [<ffffffff8146950d>] async_resume+0x1d/0x50
 [<ffffffff810b26b9>] async_run_entry_fn+0x39/0x120
 [<ffffffff810a4af6>] process_one_work+0x176/0x430
 [<ffffffff810a578b>] worker_thread+0x11b/0x3a0
 [<ffffffff810a5670>] ? rescuer_thread+0x3b0/0x3b0
 [<ffffffff810ac528>] kthread+0xd8/0xf0
 [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816ff43c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40

Comment 1 Julius B. 2014-07-23 08:32:32 UTC
Created attachment 920161 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-19 15:56:17 UTC
*** Bug 1129833 has been marked as a duplicate of this bug. ***

Comment 3 Adam Jackson 2014-11-19 15:56:23 UTC
*** Bug 1133651 has been marked as a duplicate of this bug. ***

Comment 4 Adam Jackson 2014-11-19 15:56:32 UTC
*** Bug 1135675 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2015-05-29 12:26:53 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2015-06-29 21:42:44 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.